restinio::router::easy_parser_router::impl::dsl_details::result_tuple_detector< From<>, To< Results... > > Struct Template Reference

`#include <easy_parser_router.hpp>`

## Public Types

using | type = To< Results... >

## Detailed Description

template<template< class... > class From, template< class... > class To, typename... Results>
struct restinio::router::easy_parser_router::impl::dsl_details::result_tuple_detector< From<>, To< Results... > >

Definition at line 347 of file easy_parser_router.hpp.

## Member Typedef Documentation

## type

template<template< class... > class From, template< class... > class To, typename... Results>

using restinio::router::easy_parser_router::impl::dsl_details::result_tuple_detector< From<>, To< Results... > >::type = To<Results...>

Definition at line 349 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp